html{height:101%}
table.list td img{box-shadow: 2px 5px 5px rgb(153, 153, 153);margin:10px 0 10px 0}
hr {border:1px solid #ff7d00;box-shadow: 2px 5px 5px #999;}
ol{color:#666;}
table td h3{display:block; background-color:#418F7C;color:#ffffff; margin:0 0 10px 0;padding:5px;text-shadow:1px 1px 0 rgba(0,0,0, 0.5);}
img {border:none; }
.zeit {background-color:#eee;color: #177665; margin:0 0 10px 0;padding:5px}
.thema {background-color:#c0dac0;color: #177665; margin:0 0 10px 0;padding:5px}
.adress {background: url("/afw/techpreis/img/frontend-navigation-arrow-up.png") no-repeat scroll 1px transparent; background-position:left;padding-left:20px;}
.rahmen {border:1px dotted #ff7d00;border-width: 0 0 1px;}
.shadow{box-shadow: 2px 5px 5px rgb(153, 153, 153);}

.toptitel {display:block; background-color:#418F7C;color:#ffffff; margin:10px 0 10px 0;padding:5px;text-shadow:1px 1px 0 rgba(0,0,0, 0.5); }
.kreis{ list-style-image:url(../img/kreis.png)}
.errorField {border:1px solid #177665;background-color:#E6EDF6;}
.fieldset {width: auto;margin: 1.5em auto 1.5em auto;display: block;border: 1px solid #ddd;background: #FFF;padding:10px}
.legend {background: #C0DAC0;color:#177665!important;padding: 4px;border: 1px solid #ddd;border-right-width: 2px;border-bottom-width: 2px;margin:0 0 4px 10px;font-weight: bold;}
.label {margin: 5px;display: block;float: left;}
.warn {color: #FF0000;font-size:0.83em;font-weight: 400;padding-left: 10px;}

.categoryitems{list-style:none;margin:0;padding:0;}
.menuheader.expandable.open{background-image:url("/afw/techpreis/img/close.gif"); background-repeat:no-repeat;color:#005A46;font-weight:bold;cursor: pointer;padding:4px 5px 4px 20px;border-bottom:1px solid #ddd}
.menuheader.expandable.close{background-image: url("/afw/techpreis/img/down.gif"); background-repeat:no-repeat;color:#005A56;font-weight:bold;cursor: pointer;padding:4px 5px 4px 20px;border-bottom:1px solid #ddd}
.menuheader.expandable a {color:#fff;text-decoration:none;display:block}
ul.categoryitems li.submenu{border-bottom:1px solid #ddd;padding-left:20px}
ul.categoryitems li.float a,
ul.categoryitems li.float a:link,
ul.categoryitems li.float a:active{background:#fff url(/tucal/img/green.gif);background-position:top left;background-repeat:no-repeat;padding:4px 5px 4px 20px;border-bottom:1px solid #ddd;display:block}
ul.categoryitems li.float a:visited{background:#fff url(/tucal/img/green.gif);background-position:top left;background-repeat:no-repeat;padding:4px 5px 4px 20px;border-bottom:1px solid #ddd;display:block}
ul.categoryitems li.float a:hover{background:#F2F8FC url(/tucal/img/orange.png);background-position:top left;background-repeat:no-repeat;color:#ff7d00;padding:4px 5px 4px 20px;border-bottom:1px solid #ddd;display:block}
ul.categoryitems li.float.ohne{padding:4px 5px 4px 20px;border-bottom:1px solid #ddd;}
.nav_div {background-color:#ADAFB0;float:left; text-align:center; vertical-align:bottom;height:30px;padding:5px;}
.nav_div_right {background-color:#177665;float:right; text-align:center; vertical-align:bottom;height:30px;padding:5px;width:98px}
.nav_div_right a {text-decoration:none;color:#fff;font-weight:bold}
.nav_div a {text-decoration:none;color:#fff;font-weight:bold}
